isolated_download_manager_flutter 1.0.3 copy "isolated_download_manager_flutter: ^1.0.3" to clipboard
isolated_download_manager_flutter: ^1.0.3 copied to clipboard

Flutter ready-to-use widgets to simplify usage of isolated_download_manager package

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add isolated_download_manager_flutter

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  isolated_download_manager_flutter: ^1.0.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:isolated_download_manager_flutter/isolated_download_manager_flutter.dart';
13
likes
160
pub points
62%
popularity

Publisher

verified publisherstarkdev.org

Flutter ready-to-use widgets to simplify usage of isolated_download_manager package

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, isolated_download_manager

More

Packages that depend on isolated_download_manager_flutter